@font-face { font-family: 'Bernini'; font-weight: normal; font-style: normal; src: url(../fonts/BerniniSans-Web-OECD-Regular.eot); src: url(../fonts/BerniniSans-Web-OECD-Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/BerniniSans-Web-OECD-Regular.woff) format("woff"), url(../fonts/BerniniSans-Web-OECD-Regular.ttf) format("truetype"); }

@font-face { font-family: 'Bernini'; font-weight: bold; font-style: normal; src: url(../fonts/BerniniSans-Web-OECD-Bold.eot); src: url(../fonts/BerniniSans-Web-OECD-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/BerniniSans-Web-OECD-Bold.woff) format("woff"), url(../fonts/BerniniSans-Web-OECD-Bold.ttf) format("truetype"); }

@font-face { font-family: 'Bernini'; font-weight: normal; font-style: italic; src: url(../fonts/BerniniSans-Web-OECD-Italic.eot); src: url(../fonts/BerniniSans-Web-OECD-Italic.eot?#iefix) format("embedded-opentype"), url(../fonts/BerniniSans-Web-OECD-Italic.woff) format("woff"), url(../fonts/BerniniSans-Web-OECD-Italic.ttf) format("truetype"); }

@font-face { font-family: 'PT Sans Narrow'; font-weight: normal; font-style: normal; src: url(../fonts/BerniniSans-Web-OECD-NarrowRegular.eot); src: url(../fonts/BerniniSans-Web-OECD-NarrowRegular.eot?#iefix) format("embedded-opentype"), url(../fonts/BerniniSans-Web-OECD-NarrowRegular.woff) format("woff"), url(../fonts/BerniniSans-Web-OECD-NarrowRegular.ttf) format("truetype"); }

@font-face { font-family: 'PT Sans Narrow'; font-weight: bold; font-style: normal; src: url(../fonts/BerniniSans-Web-OECD-NarrowBold.eot); src: url(../fonts/BerniniSans-Web-OECD-NarrowBold.eot?#iefix) format("embedded-opentype"), url(../fonts/BerniniSans-Web-OECD-NarrowBold.woff) format("woff"), url(../fonts/BerniniSans-Web-OECD-NarrowBold.ttf) format("truetype"); }

@font-face { font-family: 'Caecilia'; font-weight: normal; font-style: normal; src: url(../fonts/caecilia-normal-normal.eot); src: url(../fonts/caecilia-normal-normal.eot?#iefix) format("embedded-opentype"), url(../fonts/caecilia-normal-normal.woff) format("woff"), url(../fonts/caecilia-normal-normal.ttf) format("truetype"), url(../fonts/caecilia-normal-normal.svg#a4e88dbd-bcf4-477c-9152-feef16a8e27d) format("svg"); }

@font-face { font-family: 'Caecilia'; font-weight: normal; font-style: italic; src: url(../fonts/caecilia-normal-italic.eot); src: url(../fonts/caecilia-normal-italic.eot?#iefix) format("embedded-opentype"), url(../fonts/caecilia-normal-italic.woff) format("woff"), url(../fonts/caecilia-normal-italic.ttf) format("truetype"), url(../fonts/caecilia-normal-italic.svg#f71e9c76-1044-4c12-acbb-a9be83df23e5) format("svg"); }

@font-face { font-family: 'Caecilia'; font-weight: bold; font-style: normal; src: url(../fonts/caecilia-bold-normal.eot); src: url(../fonts/caecilia-bold-normal.eot?#iefix) format("embedded-opentype"), url(../fonts/caecilia-bold-normal.woff) format("woff"), url(../fonts/caecilia-bold-normal.ttf) format("truetype"), url(../fonts/caecilia-bold-normal.svg#7447513d-8867-4753-9c62-3b057094223a) format("svg"); }

@font-face { font-family: 'Caecilia'; font-weight: bold; font-style: italic; src: url(../fonts/caecilia-bold-italic.eot); src: url(../fonts/caecilia-bold-italic.eot?#iefix) format("embedded-opentype"), url(../fonts/caecilia-bold-italic.woff) format("woff"), url(../fonts/caecilia-bold-italic.ttf) format("truetype"), url(../fonts/caecilia-bold-italic.svg#c92d9753-c501-44aa-9e48-e1675cd0d5b0) format("svg"); }

html, body {
	height: 100%;
	padding:0;
	margin:0;
	background: #f0f0f0;
}
body {
	/*padding-top: 50px;*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #494444;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
.main {
	background: #fff;
}
.relative {
	position: relative;
}
.clearfix {
	clear: both;
}
a {
    text-decoration: none;
    color: #0965c1;
}
a:hover {
	color: #0e90e0;
	text-decoration: none;
}
hr {
    margin: 10px 0;
}
.btn-block {
	/*display: block !important;*/
	text-align: center;
}
.collapse-btn {
	margin-top: 4px;
}
footer {
	border-top: 1px solid #ccc;
	padding: 10px 0 0 0;
	background: #f0f0f0;
}
.width100 {
	width: 100%;
}
.margin20 {
	margin: 20px;
}
.margint20 {
	margin-top:20px;
}
.font11 {
	font-size:11px;
	line-height: 14px;
}
.search-well {
	/*background: #4c9ced;*/
	background: #0965c1;
	padding: 40px 10px 30px 10px;
	margin-bottom: 20px;
	color: #eee;
}
.pt-block {
	display: block;
}
.pt-tree-node-content {
	color: #0965c1;
	padding-left: 3px;
	cursor: pointer;
}
.pt-tree-node-content:hover {
	color: #0e90e0;
	padding-left: 3px;
}
.pt-tag-remove {
	color: #0965c1;
	opacity:1;
}
.pt-tag-remove:hover {
	color: #0e90e0;
	opacity:1;
}
.line {
	border-bottom:1px solid #ddd;
	width: 100px;
	padding: 4px 0 0 0;
	margin: 0 0 4px 0;
}
.pt-card {
	/*padding: 8px 20px;*/
	padding:1px;
	border-radius: 0;
	border:0;
	background: none;
	box-shadow:none;
}
.filter-box {
	border-bottom: 0px solid #eee;
	padding: 0;
	margin-bottom: 25px;
}
.scrollable {
	max-height: 250px;
	overflow: auto;
}
.scrollable::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

.scrollable::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
.filter-box h3 {
	/*border-bottom: 1px solid #eee;
	font-size: 15px;
	padding:11px 0 6px 0;
	margin:0 0 10px 0;
	text-transform: uppercase;
	color:#888;*/
	border-top: 2px solid #999;
    padding-top: 2px;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 22px;
    color: #666;
    font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-top: 0px;
    position: relative;
}
.filter-box h3 .pt-icon-standard {
	position: absolute;
	top:0;
	right:0;
	font-size: 18px;
	line-height: 1.5;
}
.filter-box .separator {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 10px;
}
.pt-breadcrumb {
	color: #aaaaaa;
	font-family: Bernini, "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}
.pt-breadcrumbs.rtl {
	right:0;
	float: right;
}
.pt-breadcrumbs > li::after {
    line-height: 1;
	font-family: "Bernini", "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
    font-weight: 400;
    font-style: normal;
    color: #aaaaaa;
    padding: 0 0.4em;
    content: "› ";
}
.pt-breadcrumbs.rtl > li::after {
    line-height: 1;
	font-family: "Bernini", "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
    font-weight: 400;
    font-style: normal;
    color: #aaaaaa;
    padding: 0;
    content: "";
}
.pt-breadcrumbs.rtl > li::before {
    line-height: 1;
	font-family: "Bernini", "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
    font-weight: 400;
    font-style: normal;
    color: #aaaaaa;
    padding: 0 0.4em;
    content: " ‹";
}
.pt-bigtable tr th {
	/*background: #deeaf1;*/
	border-top: 1px solid #999;
}
.pt-bigtable tr td {
	border-bottom: 1px solid #eee;
}
.collapse-open {
	background: #eef4f8;
}
.structure-row {
	border-left: 6px solid #eee;
	border-bottom: 1px solid #ccc;
	margin: 0 0 0 0px;
}
.disseminate {
	border-left: 6px solid #0b71b0;
}
.collect {
	border-left: 6px solid #8cc841;
}
.page-title {
	font-size: 22px;
	padding: 0;
	margin: 10px 0 15px 0;
}
.page-inner-title {
	padding-top: 6px;
	border-top: 2px solid #999;
	margin: 1px 0 10px 0;
	font-size: 18px;
	font-family: Caecilia, Georgia, serif;
	font-weight: normal;
	color: #666;
}
.updated {
	color: #666;
	font-size: 12px;
	/*border-top: 1px solid #ddd;*/
    
    padding: 4px 0 0 0;
    margin: 0 0 4px 0;
}
/*.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}*/
.pagination li {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	height: 30px;
	border-radius: 30px;
}
.pagination li.active {
	background: #0965c1 !important;
	color: #fff;
}

.pagination li a {
	color: #444;
	display: inline-block;
	padding: 0 10px;
	line-height: 30px
	
}

.pagination li.active a {
	color: #fff
}

.pagination li.active {
	background-color: #ee6e73
}

.pagination li.disabled a {
	cursor: default;
	color: #999
}

.pagination li i {
	line-height: 2rem
}

.pagination li.pages ul li {
	display: inline-block;
	float: none
}

@media only screen and (max-width: 959px) {
	.pagination {
		width: 100%
	}
	.pagination li.prev,
	.pagination li.next {
		width: 10%
	}
	.pagination li.pages {
		width: 80%;
		overflow: hidden;
		white-space: nowrap
	}
}
.pt-button .pt-icon, .pt-button .pt-icon-standard, .pt-button .pt-icon-large {
	margin:0;
}
.pt-button.pt-minimal.pt-burger {
	margin-top: 10px;
}
.pt-navbar {
	background: #f0f0f0;
	padding: 0 8px;
}
.pt-navbar.pt-siscc {
	height: 50px;
}
.pt-navbar.pt-de {
	/*height: 60px;*/
	min-height: 100px;
	height: auto;
	background: #0965c1;
}
.pt-navbar.pt-siscc .pt-navbar-group {
	height: 50px;
}
.pt-navbar.pt-de .pt-navbar-group {
	height: 60px;
}
.pt-navbar.pt-de a, .pt-icon-more:before {
	
}
.pt-navbar.pt-de .pt-navbar-group.pt-align-right {
	/*width: 74.5%;*/
}
.logo {
	max-height: 70px;
	margin-top: 42px;
	max-width:100%;
}
.pt-navbar.pt-siscc .logo {
	max-height: 45px;
	margin-top:4px;
}
.searchbar {
	color: #fff;
	padding-top:15px;
}
@media screen and (max-width: 959px) {
	.pt-navbar.pt-de {
		height: auto;
		min-height: auto;
		background: #0965c1;
	}
	.pt-navbar.pt-de .pt-navbar-group.pt-align-right {
		width: 100%;
		clear:both;
	}
	.pt-navbar.pt-de .pt-navbar-group {
		height: auto;
	}
	.pt-breadcrumbs {
		padding-bottom:5px;
		padding-top: 5px;
		line-height: 0.8em;
	}
	.searchbar {
		padding-bottom:15px;
	}
}
.mobile-search {
	float: right;
	padding-top: 15px;
}
@media screen and (min-width: 960px) {
	.mobile-search {
		display: none;
	}
	.searchbar.collapse {
		display: block;
	}
}



[bp-layout~='row'] {
    margin-left: 0px;
    margin-right: 0px;
}
.pt-tag.pt-filter {
	padding: 6px 20px 6px 12px;
	line-height: 1.42857143;
	background-color: #fff;
    border: 1px solid #ddd;
    border-radius:0;
    margin-bottom: 2px;
}
.pt-minimal.pt-category {
	padding:0;
	border:0;
	background: none !important;
}
.pt-minimal.pt-category .pt-tag-remove {
	padding:0;
	margin:0;
	position: relative;
	font-size: 14px;
}
.pt-filter .pt-tag-remove {
    line-height: 1.5;
}
.pt-tag.pt-filter.pt-minimal:not([class*="pt-intent-"]) {
    background-color: rgba(138, 155, 168, 0);
    color: #182026;
}
.pt-tag.pt-minimal.pt-intent-primary {
    background-color: #e2f2fb;
    color: #0965c1;
}
.pt-text-muted {
	color: #ccc;
}
h3 {
	
    font-size: 17px;
    color: #aaaaaa;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
}
h3.home-topics {
	border-top: 2px solid #999;
    padding-top: 2px;
    margin: 20px 0 10px 0;
    font-size: 14px;
    line-height: 22px;
    color: #666;
    font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-top: 0px;
    position: relative;
}
h3.dataset {
	font-size: 20px;
	color: #494444;
}
h3.layout {
	font-size: 17px;
	color: #494444;
}
blockquote {
    line-height: 1.5;
    font-size: 14px;
    margin: 0 0 8px 0;
    border-left: solid 0px rgba(167, 182, 194, 0.5);
    padding: 0 0 5px 0;
    color: #aaaaaa;
}
.badge {
    display: block;
    min-width: 10px;
    padding: 2px 4px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background: #8CC841;
    border-radius: 4px;
    float: right;
    margin-right: 24px;
    margin-top: 2px;
    box-shadow: none;
}
@media screen and (max-width: 959px) {
	.badge {
		margin-right: 24px;
    	margin-top: 12px;
	}
}
.disabled > a, .disabled > a:focus, .disabled > a:hover, .disabled > span {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
}
.results-row {
	border-bottom: 1px solid #ccc;
	margin: 0 0 0 0px;
	position: relative;
	padding-bottom: 5px;
}
.result-nr {
	position: absolute;
	right: 8px;
	bottom: 0px;
	font-size: 12px;
	background: #ddd;
	color: #fff;
	padding: 0px 8px 0px 8px;
	font-weight: bold;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
@media screen and (max-width: 959px) {
	.text-right {
		text-align: left;
	}
}
.result-highlight {
    color: #8CC841;
    border-bottom: 2px solid #8CC841;
    /*background: rgb(233, 241, 206);
    padding: 3px 10px;*/
}
/*.pt-tree-node {
	border-bottom: 1px solid #fff;
}
.pt-active {
	background-color: #e2f2fb;
}
.pt-active .pt-tree-node-content {
    color: ;
    padding-left: 3px;
    cursor: pointer;
}
.pt-active .pt-tree-node-content .pt-text-muted {
    color: #666;
}
.pt-tree-node-caret-none {
    position: relative;
    min-width: 18px;
    line-height: 30px !important;
}
.pt-tree-node:hover .pt-tree-node-content {
	background-color: #e2f2fb;
	color: #0965c1;
}
.pt-tree-node:hover .pt-tree-node-content .pt-text-muted {
	color: #666;
}
.pt-active.pt-tree-node:hover .pt-tree-node-content {
	background-color: #b7def6;
}
.pt-active-default {
	background: #f7a42c;
	color: #fff;
}
.pt-active-default .pt-tree-node-content {
	color: #fff !important;
}*/
.pt-card-topic {
	padding: 15px 20px 3px 20px;
	border: 1px solid #ccc;
	width:100%;
	position: relative;
	background: #fff;
	text-align: left;
}
.pt-card-topic:hover {
	background: #eef4f8;
}
.pt-card-topic:hover h5 a {
	text-decoration: underline;
}
.pt-card-topic p {
	display: block;
	line-height:1.4em;
	font-size: 12px;
	color: #666;
}
.pt-tab-panel {
	margin-top: 0px;
}
.pt-card-topic h5 a {

}
.pt-card-topic h5 a .pt-icon-standard {
	position: absolute;
	top: 0px;
	right: 15px;
	font-size: 18px;
	line-height: 2.5;
}

.collapse-header .pt-icon-standard {
	color:#0965c1;
}
@media screen and (max-width: 959px) {
	.collapse-header {
		border: 0px solid red !important;
		padding: 0px 15px;
		font-size: 16px;
		line-height: 40px !important;
		background-color: #f5f8fa;
		color: #182026;
		border-radius: 4px;
	}
	.collapse-header.mobile-search {
		border: none !important;
		padding: 0;
		font-size: 16px;
		line-height: 40px !important;
		box-shadow: none;
		background: none;
		color: #182026;
		border-radius: 4px;
		margin-top: 6px;
	}
	.filter-box h3 .pt-icon-standard {
		top: 8px;
		right: 15px;
		font-size: 18px;
		line-height: 1.5;
	}
	.pt-tree-node-content {
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		width: 100%;
		height: 50px;
		padding-right: 5px;
	}
	.filter-box .pt-tag {
		padding: 2px 30px 2px 10px;
		line-height: 25px;
		font-size: 14px;
		margin-bottom: 4px;
	}
	.filter-box .pt-tag-remove {
		font-size: 16px;
		top: 5px;
		right: 5px;
		opacity: 0.5;
		border: none;
		background: none;
		cursor: pointer;
		padding: 2px;
		color: inherit;
	}
	.pt-minimal.pt-category {
		padding: 0;
		border: 0;
		background: none !important;
	}
	.pt-minimal.pt-category .pt-tag-remove {
		padding: 0;
		margin: 0;
		position: relative;
		font-size: 14px;
		top: 0px;
		right: 0px;
	}
}
.collapse {
    display: none;
    /*padding : 5px;*/
}
.collapse.in {
    display: block;
    /*padding : 5px;*/
}
.location-list li {
	/*margin-bottom: 3px;*/
	height: 30px;
	line-height: 30px;
}
.pt-tree-node-label .pt-tag {
	width: 45px;
	text-align: center;
	display: inline-block;
}
.period-filter-input {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}
.pt-control input:checked ~ .pt-control-indicator, .pt-control.pt-checkbox input:indeterminate ~ .pt-control-indicator {
    /*background-color: #8CC841;*/
}
.pt-control:hover input:checked ~ .pt-control-indicator, .pt-control:hover .pt-control.pt-checkbox input:indeterminate ~ .pt-control-indicator, .pt-control.pt-checkbox .pt-control:hover input:indeterminate ~ .pt-control-indicator, .pt-control.pt-checkbox:hover input:indeterminate ~ .pt-control-indicator {
    /*background-color: #8CC841;*/
}
.pt-control.pt-disabled {
    cursor: not-allowed;
    color: rgba(255, 255, 255, 0.5);
}
hr.small {
	margin:4px 0;
}
.search-helper {
	margin:0;
	text-align: right;
	font-size: 16px;
	padding-right: 20px;
	line-height: 30px;
}


/* --- ELEMENTS --- */

.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	background-color: #494444;
    padding: 10px 0;
    min-width: 200px;
}
#myDropdown2.dropdown-content {
	right:0;
	text-align: left;
}
.dropdown-content a {
    color: #fff;
    padding: 3px 20px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {
	background-color: #f1f1f1;
	color: #222;
}
.show {
	display:block;
}

/* The Modal (background) */
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}

.modal-content {
	background-color: #fefefe;
	margin: 10% auto;
	padding: 0;
	border: 1px solid #888;
	width: 80%;
}

.close {
	color: #aaa;
	float: right;
	font-size: 25px;
	font-weight: bold;
	line-height: 15px;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}
.pt-button-group .pt-button:active, .pt-button-group .pt-button.pt-active {
	z-index: 1;
}
.pt-button-group .pt-button {
	z-index: 1;
}
@media screen and (max-width: 959px) {
	.modal {
		display: none;
		position: fixed;
		z-index: 11;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: auto;
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0,0.4);
	}
	.modal-content {
		background-color: #fefefe;
		margin: 10px auto;
		padding: 0;
		border: 1px solid #888;
		width: 95%;
		z-index: 12;
	}
	.close {
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.modal h4 {
		margin: 0 0 11px;
		border-bottom: 1px solid #494444;
		padding: 11px 0 2px 0;
		color: inherit;
		clear: both;
		font-size: 14px;
		font-weight: bold;
		line-height: 22px;
		font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #494444;
	}
	.modal .collapse h3 {
		margin: 0 0 11px;
		border-bottom: 1px solid #494444;
		padding: 11px 0 2px 0;
		color: inherit;
		clear: both;
		font-size: 14px;
		font-weight: bold;
		line-height: 22px;
		font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #494444;
		border-top: 0px solid #999;
	}
}

/* The container <div> - needed to position the dropdown content */
.dropdown-hover {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    width: auto
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	 right: 0;
}

/* Links inside the dropdown */
.dropdown-content2 a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content2 a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown-hover:hover .dropdown-content2 {
    display: block;
}
.pt-timepicker{white-space:nowrap}.pt-timepicker .pt-timepicker-arrow-row{padding:0 1px}.pt-timepicker .pt-timepicker-arrow-button{color:#5c7080;display:inline-block;width:33px;padding:4px 0;text-align:center}.pt-timepicker .pt-timepicker-arrow-button:hover{color:#182026}.pt-dark .pt-timepicker .pt-timepicker-arrow-button{color:#bfccd6}.pt-dark .pt-timepicker .pt-timepicker-arrow-button:hover{color:#f5f8fa}.pt-timepicker .pt-timepicker-arrow-button+.pt-timepicker-arrow-button{margin-left:11px}.pt-timepicker .pt-timepicker-arrow-button:hover{cursor:pointer}.pt-timepicker .pt-timepicker-input-row{display:inline-block;border-radius:3px;-webkit-box-shadow:inset 0 0 0 1px rgba(16,22,26,.15),inset 0 1px 1px rgba(16,22,26,.2);box-shadow:inset 0 0 0 1px rgba(16,22,26,.15),inset 0 1px 1px rgba(16,22,26,.2);background:#fff;height:30px;padding:0 1px;vertical-align:middle;line-height:28px}.pt-timepicker .pt-timepicker-divider-text{display:inline-block;width:11px;text-align:center;color:#5c7080;font-size:16px}.pt-timepicker .pt-timepicker-input{outline:0;border:0;border-radius:3px;-webkit-box-shadow:0 0 0 0 rgba(19,124,189,0),0 0 0 0 rgba(19,124,189,0);box-shadow:0 0 0 0 rgba(19,124,189,0),0 0 0 0 rgba(19,124,189,0);background:transparent;width:33px;height:28px;padding:0;text-align:center;color:#182026;-webkit-transition:-webkit-box-shadow .1s cubic-bezier(.4,1,.75,.9);transition:-webkit-box-shadow .1s cubic-bezier(.4,1,.75,.9);transition:box-shadow .1s cubic-bezier(.4,1,.75,.9);transition:box-shadow .1s cubic-bezier(.4,1,.75,.9),-webkit-box-shadow .1s cubic-bezier(.4,1,.75,.9)}.pt-timepicker .pt-timepicker-input:focus{-webkit-box-shadow:0 0 0 1px #137cbd,0 0 0 3px rgba(19,124,189,.3);box-shadow:0 0 0 1px #137cbd,0 0 0 3px rgba(19,124,189,.3)}.pt-timepicker .pt-timepicker-ampm-select{margin-left:5px}.pt-timepicker.pt-disabled .pt-timepicker-input-row{-webkit-box-shadow:none;box-shadow:none;background:rgba(206,217,224,.5);cursor:not-allowed;color:rgba(92,112,128,.5);resize:none}.pt-timepicker.pt-disabled .pt-timepicker-arrow-button,.pt-timepicker.pt-disabled .pt-timepicker-arrow-button:hover,.pt-timepicker.pt-disabled .pt-timepicker-divider-text,.pt-timepicker.pt-disabled .pt-timepicker-input{cursor:not-allowed;color:rgba(92,112,128,.5)}.pt-dark .pt-timepicker .pt-timepicker-input-row{-webkit-box-shadow:inset 0 0 0 1px rgba(16,22,26,.3),inset 0 1px 1px rgba(16,22,26,.4);box-shadow:inset 0 0 0 1px rgba(16,22,26,.3),inset 0 1px 1px rgba(16,22,26,.4);background:rgba(16,22,26,.3)}.pt-dark .pt-timepicker .pt-timepicker-divider-text{color:#bfccd6}.pt-dark .pt-timepicker .pt-timepicker-input{color:#f5f8fa}.pt-datetimepicker{border-radius:3px;background-color:#fff;padding:10px;text-align:center}.pt-dark .pt-datetimepicker{background:#30404d}.pt-dark .pt-datetimepicker .pt-datepicker{border-bottom:1px solid rgba(16,22,26,.4)}.pt-datetimepicker .pt-datepicker{border-bottom:1px solid rgba(16,22,26,.15);padding:0 0 10px}.pt-datetimepicker .pt-timepicker{margin-top:10px}.pt-dateinput-popover{padding:0}


.mega {
	width: 100%;
	position: relative;
}
.mega > ul {
	position: relative;
	width: auto;
	margin: 0;
	padding: 0;
	text-align: left;
}
.mega > ul > li {
	padding: 10px 0;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
.mega > ul > li > a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
	color: #fff;
}
.mega li {
	display: inline-block;
	color: #fff;
	list-style: none;
}
.mega ul > li.submenu > a:after {
	/*font-size: 12px;
	content: '\f078';
	margin-left: 10px;
	margin-top: -2px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	display: block;
	float: right;*/
}
/*.mega ul > li.submenu:hover > a:after {
	margin-top: 0px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid #fff;
}*/
.mega > ul > li > a {
	border-bottom: 5px solid transparent;
}
.mega > ul > li:hover > a {
	border-bottom: 5px solid #f7a42c;
}
.submenu .active {
	border-bottom: 5px solid #f7a42c;
}
.mega ul.megamenu {
	position: absolute;
	width: 100%;
	/*top: -9999px;*/
	top:50px;
	left: 0;
	padding: 20px 20px 0 20px;
	background: #fff;
	text-align: left;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 1;
	margin:0 0 30px 0;
	display: none;
}
.mega ul.megamenu {
	
}
.mega ul li:hover ul.megamenu {
	/*top: 100%;*/
}
.mega .column {
	float: left;
	width: 33%;
	margin-right: 0;
}
.mega .column:last-child {
	margin-right: 0;
}
.mega .column ul {
	margin-bottom: 30px;
	padding: 0 0 0 10px;
}
.mega .megamenu li {
	display: block;
	margin: 0;
	line-height: 20px;
	text-transform: none;
	padding: 10px;
}
.mega .megamenu li a {
	margin: 0px 0px 0px 0px;
	color: #0965c1 !important;
	display: block;
}
.mega .megamenu li a:hover {
	color: #4096ee;
	text-decoration: none;
	background: #eee;
}
.mega .megamenu li:hover {
	background: #eee;
}
.mega .megamenu li a span, .mega .megamenu li a:hover span {
	color: #666;
	font-weight: normal;
	font-size: 12px;
	display: block;
}
.mega .megamenu h4 {
	margin-bottom: 15px;
	color: #000;
	text-transform: uppercase;
}

/* --- */

.megatop {
	width: 100%;
	position: relative;
}
.megatop > ul {
	width: auto;
	margin: 0 10px;
	padding: 0;
	text-align: left;
}
.megatop > ul > li {
	padding: 5px 20px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
}
.megatop > ul > li > a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
	color: #fff;
	border-bottom: 5px solid transparent;
}
.megatop li {
	display: inline-block;
	color: #fff;
	list-style: none;
}
.megatop ul > li.submenu > a:after {
	/*font-size: 12px;
	content: '\f078';
	margin-left: 10px;
	margin-top: -2px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	display: block;
	float: right;
	/*border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
	border-bottom: 5px solid transparent;*/
}
.megatop > ul > li > a > span {
	
}
.megatop ul > li.submenu > a:after {

}
.megatop ul > li.submenu:hover > a:after {

}
.megatop > ul > li:hover > a {
	border-bottom: 5px solid #f7a42c;
}
.megatop ul.megamenu {
	position: absolute;
	width: 100%;
	/*top: -9999px;*/
	top:37px;
	left: 0;
	padding: 20px 20px 0 20px;
	background: #fff;
	text-align: left;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 1;
	margin:0;
	display: none;
}
.megatop ul li:hover ul.megamenu {
	/*top: 100%;*/
}
.megatop .column {
	float: left;
	width: 33%;
	margin-right: 0;
}
.megatop .column:last-child {
	margin-right: 0;
}
.megatop .column ul {
	margin-bottom: 30px;
	padding: 0 0 0 10px;
}
.megatop .megamenu li {
	display: block;
	margin: 0;
	line-height: 20px;
	text-transform: none;
	padding: 10px;
}
.megatop .megamenu li a {
	margin: 10px 0px;
	color: #0965c1 !important;
}
.megatop .megamenu li a:hover {
	color: #4096ee;
	text-decoration: underline;
	background: #eee;
}
.megatop .megamenu li:hover {
	background: #eee;
}
.megatop .megamenu li a span, .megatop .megamenu li a:hover span {
	color: #666;
	font-weight: normal;
	font-size: 12px;
	display: block;
}
.megatop .megamenu h4 {
	margin-bottom: 15px;
	color: #000;
	text-transform: uppercase;
}

/* ---- */
.megademo {
	width: 100%;
	position: relative;
}
.megademo > ul {
	position: relative;
	width: auto;
	margin: 0;
	padding: 0;
	text-align: left;
}
.megademo > ul > li {
	padding: 10px 0;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
.megademo > ul > li > a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
	color: #fff;
}
.megademo li {
	display: inline-block;
	color: #fff;
	list-style: none;
}
.megademo > ul > li > a {
	border-bottom: 5px solid transparent;
}
.megademo > ul > li:hover > a {
	border-bottom: 5px solid #f7a42c;
}
.megademo ul.megamenu {
	position: absolute;
	width: 100%;
	/*top: -9999px;*/
	top:;
	left: 0;
	padding: 20px 20px 0 20px;
	background: #fff;
	text-align: left;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 1;
	margin:0 0 30px 0;
	display: none;
}
.megademo ul.megamenu {
	
}
.megademo ul li:hover ul.megamenu {
	/*top: 100%;*/
}
.megademo .column {
	float: left;
	width: 33%;
	margin-right: 0;
}
.megademo .column:last-child {
	margin-right: 0;
}
.megademo .column ul {
	margin-bottom: 30px;
	padding: 0 0 0 10px;
}
.megademo .megamenu li {
	display: block;
	margin: 0;
	line-height: 20px;
	text-transform: none;
	padding: 10px;
}
.megademo .megamenu li a {
	margin: 0px 0px 0px 0px;
	color: #0965c1 !important;
	display: block;
}
.megademo .megamenu li a:hover {
	color: #4096ee;
	text-decoration: none;
	background: #eee;
}
.megademo .megamenu li:hover {
	background: #eee;
}
.megademo .megamenu li a span, .megademo .megamenu li a:hover span {
	color: #666;
	font-weight: normal;
	font-size: 12px;
	display: block;
}
.megademo .megamenu h4 {
	margin-bottom: 15px;
	color: #000;
	text-transform: uppercase;
}
.demo {
	width: 100%;
	
}
.demo > li.submenu {
	width: 33%;
	margin: 0;
	float: left;
	min-height: 41px;
	padding: 0;
	
}
.demo > li > a {
	padding: 0 15px;
	margin: 0;
	line-height: 18px;
}
.justified {
	width: 100%;
}
.justified > li {
	float: none;
}
.justified > li > a {
	text-align: center;
	margin-bottom: 5px;
}
.justified > .dropdown .dropdown-menu {
	top: auto;
	left: auto;
}
@media (min-width: 960px) {
	.justified > li {
		display: table-cell;
		width: 1%;
		vertical-align: top;
	}
	.justified > li > a {
		margin-bottom: 0;
	}
}

/* ---- */


#facets {
	margin-bottom: 5px;
}
a.facet {
	display: block;
	color: #fff;
	float: left;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	margin: 5px 0;
	width: 31%;
	min-height: 40px;
	background: #0549ab;
	border-radius: 3px;
	margin: 1%;
	padding: 10px 5px 7px 5px;
	position: relative;
}
a.facet:hover {
	background: #f7a42c;
}
.results a.facet {
	margin: 1px 1%;
	padding: 6px 2px 4px 2px;
	width: 31%;
}
a.facet > span {
	/*border-bottom: 5px solid transparent;*/
	text-align: ;
	display: block;
	margin: 0 15px;
	line-height: 16px;
	min-height: 33px;
}
a.facet:hover > span {
	/*border-bottom: 5px solid #f7a42c;*/
}
a.facet .pt-icon-standard {
	right: 13px;
	position: absolute;
	top: 7px;
}
.facetslist {
	position: relative;
}
.noshow {
	padding: 20px;
	background: #fff;
	text-align: left;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 1;
	margin:10px 0 10px 0;
	display: none;
	/*position: absolute;*/
	width: 100%;
}
.results .noshow {
	position: absolute;
}
.active {
	background: #f7a42c !important;
}
.active3 {
	
	/*box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 2px solid #f7a42c;
	height: 42px;*/
}
.noshow .column {
	float: left;
	width: 33%;
	margin-right: 0;
}
.noshow .column:last-child {
	margin-right: 0;
}
.noshow .column ul {
	margin-bottom: 30px;
	padding: 0 0 0 10px;
}
.noshow li {
	display: block;
	margin: 0;
	line-height: 20px;
	text-transform: none;
	padding: 10px;
}
.noshow li a {
	margin: 0px 0px 0px 0px;
	color: #0965c1 !important;
	display: block;
}
.noshow li a:hover {
	color: #4096ee;
	text-decoration: none;
	background: #e2f2fb;
}
.noshow li:hover {
	background: #e2f2fb;
}
.active2 {
	/*border: 2px solid #f7a42c;*/
}
.noshow li a span, .noshow li a:hover span {
	color: #666;
	font-weight: normal;
	font-size: 12px;
	display: block;
}
@media (max-width: 959px) {
	a.facet {
		display: block;
		float: none;
		margin: 5px 0;
		width: auto;
		padding: 10px 5px 7px 5px;
	}
	a.facet span {
		min-height: auto;
	}
	.results a.facet {
		margin: 1px 1%;
		padding: 10px 5px 7px 5px;
		width: auto;
		float: none;
		margin: 5px 0;
	}
	.noshow .column {
		float: none;
		width: 100%;
		margin: 0;
	}
	.noshow .column ul {
		margin: 0px;
		padding: 0px;
	}
	.noshow li {
		line-height: 20px;
		padding: 10px 0;
	}
}
/* ---- */


div.or {
	width:100%;
	text-align:center;
	border-bottom: 1px solid #ccc;
	line-height:0.1em;
	margin:20px 0;
	font-size: 13px;
	color: #ccc;
}
div.or span {
	background:#0965c1;
	padding:0 10px;
}
.orbrowse {
	float: left;
	padding: 5px 0px 5px 10px;
	color: #ccc;
}
.searchbar {
	background-color:#0549ab;
	padding: 10px;
	border-radius:4px;
	margin-top: 4px;
}
.topsearch {
	width: 75%;
	float: right;
	padding-top: 10px;
}
@media (max-width: 959px) {
	.topsearch {
		width: 66%;
		float: right;
		padding-top: 0;
	}
}
@media (max-width: 959px) {
	.orbrowse {
		float: none;
		text-align: center;
	}
	.megatop > ul {
		margin:0 -15px;
	}
	.megatop > ul > li {
		display: table-cell;
		width: 1%;
		padding:10px 0;
	}
	.topsearch {
		width: 100%;
		float: right;
		display: none;
	}
	.megatop {
		width: 100%;
	}
	.justified > li {
		display: table-cell;
		width: 1%;
	}
	.justified > li > a {
		margin-bottom: 0;
	}
	.megatop ul.megamenu {
		top: 80px;
		left: -15px;
		right: -15px;
		width: auto;
	}
	.megamenu .column {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.megatop > ul > li {
		text-align: center;
	}
	.logo {
		max-height: 50px;
		margin-top: 0px;
		max-width: 100%;
	}
}
.bigsearch::placeholder {
	color: #888;
}
.bigform {
	padding: 15px;
	border-radius:4px;
}
.blueborder {
	background-color:#0549ab;
}
.activeform {
	background-color: #f7a42c !important;
}
.activeform2 {
	/*box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 2px solid #f7a42c;*/
}
.secondmenu {
	background: #0965c1;
	height: 45px;
	overflow: hidden;
	display: none;
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 999;
	-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	border-bottom: 1px solid #fff;
}
.secondmenu .logo {
	height: 42px;
	margin: 0;
}
.secondmenu .top {
	color: #fff;
	position: absolute;
	right: 0;
	top: 10px;
}
.secondmenu h5 {
	line-height: 46px;
	color: #fff;
	padding: 0;
}
.actionbuttons .pt-button {
	line-height: 22px;
}
.biannual th, .annual th, .quarterly th, .monthly th, .weekly th, .daily th, .hourly th, .minutely th {
	font-weight: normal;
}
.helper-menu {
	position: fixed;
	bottom: -280px;
	right: 0;
	width: 100%;
	height: 280px;
	transition: bottom 300ms;
}
.helper-visible {
	bottom:0px !important;
	transition: bottom 300ms;
}
.showmenu {
	display: block;
	background: #eee;
	width: 40px;
	height: 40px;
	padding: 11px;
	position: absolute;
	bottom: 279px;
	right: 5px;
	border-radius: 3px 3px 0 0;
	border-left: 1px solid red;
	border-top: 1px solid red;
	border-right: 1px solid red;
}
.themenu {
	position: relative;
	background: #eee;
	border-top: 1px solid red;
	width: 100%;
	height: 280px;
	padding: 15px 30px;
}

/* --- METADATA --- */
#demo h2 {
	margin: 20px 0;
}
#demo .panel-default > .panel-heading {
    color: #686868;
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    font-weight: bold;
    padding: 7px 15px;
    margin-bottom: 7px;
}
#demo h3 {
	margin: 0 0 12px 0;
	padding: 11px 0 2px 0;
	color: inherit;
	clear: both;
	font-size: 17px;
	font-weight: bold;
	line-height: 18px;
	/*font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	color: #494444;
}
#demo .panel-body {
	padding: 15px;
}
#demo .panel-body h3 {

	border-top: 2px solid #999;
    padding-top: 2px;
    margin-bottom: 10px;
    font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    
}
#demo .dark-bg h3 {
	color: #f6f6f6;
}
#demo h4 {
	/*font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size: 14px;
	padding:0;
	margin:0;
}
#demo .panel-title a {
	color: #337ab7;
	text-decoration: none;
	display: block;
}
#demo .panel-body h3 a {
	color: #337ab7;
	text-decoration: none;
}
#demo .panel {
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    box-shadow: none;
}
#demo .box {
	background: #fff;
	min-height: 150px;
	margin-bottom: 20px;
	overflow: hidden;
}
.customise.noshow {
	margin-bottom: 10px;
	min-height: 150px;
}
.code {
	color: #888;
	border-radius: 3px;
	width: 45px;
	text-align: left;
	display: inline-block !important;
	min-width: 20px;
	padding: 0px;
	font-size: 14px;
}
.results-row h3 {
	line-height: 1.5em;
}
.results-row .code {
	padding: 0;
	width: auto;
	background: none;
	font-size: inherit;
}
.code-content {
	color: #888;
	border-radius: 3px;
	display: inline-block !important;
	min-width: 20px;
	font-size: 15px;
}
.flag {
	background: #888;
	padding: 1px 4px;
	border-radius: 3px;
	font-weight: bold;
	color: #fff;
}
.footnote {
	font-size: 10px !important;
	font-weight: bold;
}
.footnote.case1 {
	color: #888;
}
.footnote.case2 {
	color: #fff;
}
.footnote.case3 {
	color: #888;
}
.footnote.case4 {
	color: #888;
}
.footnote.case5 {
	color: #888;
}
.table-pivot .highlighted .footnote, .table-pivot tr td:hover .footnote {
	color: #fff;
}
#demo2 {
	width: 390px;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	float: left;
	background-color:rgba(34, 34, 34, 0.9);
	border-left: 1px solid #000;
	padding-top: 25px;
	z-index: 1;
	-webkit-box-shadow: 0 0 15px 8px rgba(0,0,0,.3);
	box-shadow: 0 0 15px 8px rgba(0,0,0,.3);
	color: #fff;
	padding-right: 20px;
}
#demo2 h5 {
	color: #fff;
	margin-bottom: 25px;
}
#demo2 hr {
	border-bottom: 1px solid #ccc;
}
.sharebtn .pt-text-muted, .api .pt-text-muted {
    color: #5c7080;
    line-height: 15px;
    margin-top: 5px;
}
.accordion-toggle .pt-icon-standard {
	float: right;
}
#scopelist form, #scopelist2 form, #scopelist3 form, #scopelist4 form {
	padding: 20px;
	background: #fff;
	text-align: left;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 1;
	margin:0 0 30px 0;
	display: none;
	/*position: absolute;*/
	width: 100%;
}
.closebox {
	float: right;
}
.sharebtn h2, .api h2 {
	font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 17px;
}
.metai {
	float: left;
	background: #eee;
	padding: 10px;
	font-size: 20px;
	margin-top: 145px;
	display: none;
}
.metaib {
	background: #eee;
	padding: 10px;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 9px;
}

.summary h4 {
    padding-top: 2px;
    margin-bottom: 6px;
    font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-top: 25px;
    color: #494444;
}
.tippitip {
	text-align: left !important;
	padding: 12px;
}
.tippitip ol {
	padding: 0 0 0 15px;
}
.m-close {
	position: absolute;
	top:5px;
	right:5px;
}
.disabled {
	color: #ccc;
}
.bookmark {
	position: absolute;
	color: #ccc;
	font-size: 21px;
	left: 4px;
	margin-top: 2px;
	cursor: pointer;
}
.bookmark.active {
	background: none !important;
	color: #0965c1;
}
.results-row h3 {
    line-height: 1.5rem;
    display: inline-block;
    margin: 0 0 10px 21px;
}
.notyf .fa {
	color: #fff !important;
	margin-left: -4px;
	font-size: 23px;
}
.faq-row .collapse-title {
	padding: 15px 0;
	border-top: 1px solid #ccc;
	cursor: pointer;
	color: #0965c1;
}
.faq-row .faq {
	padding: 0 0 15px 0;
	
}
.sidebar{
    will-change: min-height;
}

.sidebar__inner{
    transform: translate(0, 0); /* For browsers don't support translate3d. */
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
}
blockquote.active {
	background: none !important;
	color: #666;
}
.pt-button.pt-intent-primary {
    box-shadow: none;
    background-color: #0965c1;
    background-image: none;
    color: #ffffff;
}
.bigform .pt-button.pt-intent-primary {
	background: none;
}
.bigform .pt-button.pt-intent-primary:hover {
	background: #b7def6;
}
.pt-button.pt-intent-primary:hover {
    box-shadow: none;
    background-color: #0e90e0;
    background-image: none;
    color: #ffffff;
}
.pt-button {
    box-shadow: none !important;
    background-color: #f5f8fa;
    background-image: none !important;
    color: #182026;
}
.pt-input {
	border: 1px solid #aaa;
	box-shadow: none;
	transition: none;
}
.pt-select select {
    border: 1px solid #aaa;
    box-shadow: none;
    background-color: #fff;
    background-image: none;
    color: #182026;
}
.pt-callout.pt-intent-primary {
    background-color: #b7def6;
}
.btn-descr, .highlighted-tippy {
	border-bottom: 1px dotted #0e90e0;
}
.btn-descr span span {
	border-bottom: 1px dotted #0e90e0;
}

.dd-btn {
	position: absolute;
	top: 15px;
	right: 31px;
}
.dd-btn.first {
	top: 0px;
}
.dl-btn {
	line-height: 21px;
	margin-top: 8px;
	position: absolute;
	bottom: 5px;
	right: 0;
}
@media (max-width: 959px) {
	.dd-btn {
		right: 0px;
		border: 2px solid #eee;
		width: 44px;
		height: 44px;
		line-height: 44px;
		border-radius: 3px;
	}
	.dd-btn.first {
		top: 0px;
	}
	.dl-btn {
		right: 0px;
		border: 2px solid #eee;
		width: 44px;
		height: 44px;
		line-height: 41px;
		border-radius: 3px;
	}
	.results-row {
		padding-right: 45px !important;
	}
	blockquote.active {
		margin-right: -45px !important;
	}
	.dd-sort, .dd-type, .btn-bookmark {
		background: red;
		line-height: 41px !important;
		width: 44px;
		height: 44px;
		border: 2px solid #eee;
		border-radius: 3px;
		margin-bottom: 5px;
	}
	.btn-bookmark {
		position: relative;
	}
	.btn-bookmark i {
		top: 10px;
		position: absolute;
		left: 10px;
	}
	.dropdown-hover.btn-block:first-child {
		margin-right: 0 !important;
	}
	.sr-page {
		display: none;
	}
}
.text-left {
	text-align: left;
}